@charset "UTF-8";


html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
  box-sizing: border-box;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
img{
  max-width: 100%;
}
a{
  text-decoration: none;
}
h1{
  padding:14px 20px;
  position:relative;
  border-bottom: 1px solid #C8C8C8;
}
body{
	background-color: #fff;
}
p{
	color: #000;
}
#tmpl_main{
  font-size: 62.5%;
  font-family: "SST W55 Regular","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","MS Pゴシック",Osaka,sans-serif;
  width: 100%;
}
.top_content{
  line-height: 1.9;
}
/*tmp_parts*/

.pc{
  display: none;
}
.sp{
  display: block;
}
.content_title span{
  background:linear-gradient(transparent 0% 45%, #E5F521 45% 85%, transparent 75% 100%);
  background:-ms-linear-gradient(transparent 45%, #E5F521 100%);
  font-size: 2em;
  padding: 0 4px;
}
.color_r{
  color: #DC3A1A;
}
.f80{
  font-size: 80%;
}
.line_h15{
  line-height: 1.5;
}

.closed {
  color: #cfcfcf !important;
}
.top_contents_title{
  font-size: 2em;
  font-family: "SST W55 Light","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","MS Pゴシック",Osaka,sans-serif;
  text-align: center;
}
.content_caution_text{
  font-size: 1.5em;
  border: 1px solid #000;
  padding: 20px;
  margin-top: 40px;
  color: red;
  font-weight: bold;
  margin: 20px 20px 0;
}

.content_caution_text02{
  font-size: 1.5em;
  padding: 20px;
  margin-top: 40px;
  color: red;
  font-weight: bold;
  margin: 20px 20px 0;
}

.content_caution_text03{
  font-size: 2.0em;
  padding: 20px;  font-weight: bold;

}
.menu_gray{
  color: #ccc !important;
}
.center {
  text-align: center;
}
@media screen and (min-width:641px) {
  a {
    transition: opacity 0.3s;
  }
  a:hover {
    opacity: 0.8;
  }
  .top_content{
    margin-top: 30px;
  }
  h1{
    border-bottom: none;
  }
  .pc{
    display: block;
  }
  .sp{
    display: none;
  }
  .content_title span{
    background:linear-gradient(transparent 0% 65%, #E5F521 65% 100%);
    background:-ms-linear-gradient(transparent 45%, #E5F521 100%);
    font-size: 4em;
    font-family: "SST W55 Light","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","MS Pゴシック",Osaka,sans-serif;
  }
  .top_contents_title{
    font-size: 4em;
    font-family: "SST W55 Light","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","MS Pゴシック",Osaka,sans-serif;
    text-align: left;
  }
  .content_caution_text{
    font-size: 2em;
    padding: 20px;
    margin:20px 0 0 ;
    font-weight: bold;
  }

  .content_caution_text02{
    font-size: 2em;
    padding: 20px;
    margin:20px 0 0 ;
    font-weight: bold;
  }
}

/*-------------TOP--------------*/
.bred_inner{
  padding: 14px 18px 0;
}
.bred_inner li{
  display: inline-block;
  margin-right: 5px;
  font-size: 1.1em;
  line-height: 1.7;
}
.bred_inner li a{
  color: #5D5D5D;
  text-decoration: none;
}
.bred_inner li::before{
  content: ">";
  margin-right: 5px;
}
.bred_inner li:first-of-type:before{
  display: none;
}


.top_t{
  font-weight: bold;
  font-size: 2.2em;
  text-decoration: none;
  color: #5D5D5D;
}
.fx_menu_outer .fx_menu{
  display: block;
  position: absolute;
  width: 100%;
  z-index: 1;
}
.fx_menu_outer .fx_menu li{
  background-color: #EFEFEF;
}
.fx_menu_outer .fx_menu li.login_btn{
  background-color: #DC3A1A;
}
.fx_menu_outer .fx_menu li.login_btn a{
  background-color: #DC3A1A;
  color: #fff;
  font-weight: bold;
}
.fx_menu_outer .fx_menu li.login_btn2{
  background-color: #236ec1;
}
.fx_menu_outer .fx_menu li.login_btn2 a{
  background-color: #236ec1;
  color: #fff;
  font-weight: bold;
}
.fx_menu_outer .fx_menu li a{
  text-decoration: none;
  color: #5D5D5D;
  height: 51px;
  padding: 0 30px;
  font-size: 1.4em;
  font-weight: bold;
  border-bottom: 1px solid #C8C8C8;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  flex-direction: column;
}
.fx_menu_outer .fx_menu li:first-of-type a{
  border-top: 1px solid #C8C8C8;
}
.fx_menu_outer .fx_menu li a span{
  font-size: 0.79em;
  display: block;
  font-weight: normal;
  margin-top:5px;
}
.fx_menu_outer .fx_menu li a span.login_sec{
  font-size: 1em;
  display: inline;
  font-weight: bold;
  margin-left: 1em;
}
.hamb {
  position: fixed;
  top: 20px;
  right: 10px;
  display: flex;
  height: 60px;
  width: 60px;
  justify-content: center;
  align-items: center;
  z-index: 90;
  background-color: #3584bb;
}
.hamb_btn{
  position: absolute;
  right: 15px;
  top: 2px;
  height: 40px;
  width: 40px;
}
.hamb,
.hamb::before,
.hamb::after {
    content: '';
    display: block;
    height: 2px;
    width: 20px;
    border-radius: 3px;
    background-color: #333333;
    position: absolute;
    transition-duration: 0.3s;
}
.hamb::before {
    bottom: 8px;
}
.hamb::after {
    top: 8px;
}
.hamb_btn.open .hamb {
  background-color: rgba(255, 255, 255, 0);
}
.hamb_btn.open .hamb::before {
  bottom: 0;
  transform: rotate(45deg);
}
.hamb_btn.open .hamb::after {
  top: 0;
  transform: rotate(-45deg);
}

/*--------MV----------*/
.mv_outer{
  background: url(../../img/mv_sp.png) center center no-repeat;
  background-color: #F5F5F4;
  background-size: cover;
  height: 375px;
  padding: 68px 20px 71px;
  color: #fff;
  font-weight: bold;
}
.mv_inner{
  text-align: center;
}
.mv_inner .mv_t{
  font-size: 3em;
  margin-bottom: 38px;
}
.mv_inner .mv_t span{
  font-size: 0.567em;
  display: block;
}
.mv_inner p,.contents_mv p{
  font-size: 1.3em;
  line-height: 1.9;
	color: #fff;
}

/*--------top_contents---------*/
.contents_block_outer{
  background-color: #F5F5F4;
}

.content_title_outer{
  position: relative;
  padding: 40px 0;
  text-align: center;
	line-height: 1.9;
}
.content_title_outer .content_text{
	padding-top: 20px;
	font-size: 1rem;
	line-height: 1.6;
}
.content_title_outer .content_text span{
	padding-top: 20px;
	font-size: 0.8rem;
}
.content_title_outer a{
  padding: 8px 25px;
  margin: 20px auto 0;
  color: #fff;
  background-color: #5D5D5D;
  border: 1px solid #5D5D5D;
  transition-duration: 0.2s;
  font-size: 1.7em;
  display: block;
  width: 188px;
}
.content_title_outer a:hover{
  color: #5D5D5D;
  background-color: #fff;
}
.top_contents_inner,.contents_inner{
  margin: 0 20px;
  padding-bottom: 40px;
}

.mt30 {
  margin-top: 50px;
}

.top_contents_cul{
  margin-bottom: 10px;
}
.top_contents_cul_img{
	margin-bottom: 10px;
}
.top_contents_cul02{
 margin-top: 35px;
}
.top_contents_cul a{
  color: #000;
  background-color: #fff;
  padding: 20px 20px 15px;
  border-radius: 8px;
  display: block;
}
.top_contents_cul a.none{
  color: #000;
  background-color: transparent;
	padding:60px 0 0;
  border-radius: 0px;
  display: block;
}
.top_contents_cul .top_contents_img{
  text-align: center;
}
.top_contents_cul .top_contents_img img{
  max-width: 160px;
}
.top_contents_cul .top_contents_text dt{
  font-size: 1.7em;
  font-weight: bold;
  text-align: center;
  margin-bottom: 25px;
}
.top_contents_cul .top_contents_text dd{
  font-size: 1.3em;
}
.top_contents_cul .top_contents_text .con_t{
  margin-bottom: 38px;
}
.top_contents_cul .top_contents_text dd small{
  display: block;
  font-size: 0.85em;
}
.top_tag{
  text-align: right;
}
.top_tag li{
  margin-right: 8px;
}
.top_tag li:last-of-type{
  margin-right: 0;
}
.tec{
  background-color: #0074AC;
  color: #fff;
  border-radius: 3px;
  padding: 2px 9px;
  font-weight: bold;
  display: inline-block;
}
.busi{
  background-color: #BB39CC;
  color: #fff;
  border-radius: 3px;
  padding: 2px 9px;
  font-weight: bold;
  display: inline-block;
}

.top_contents_inner2_gal{
  padding: 0 20px 40px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.gal_block{
  flex-basis: 48%;
  margin-bottom: 38px;
}
.gal_block a{
  color: #000;
  display: block;
  position: relative;
}
.gal_block a.gal_busi::before{
  content: "事務系";
  background-color: #BB39CC;
  color: #fff;
  border-radius: 3px;
  padding: 2px 9px;
  font-weight: bold;
  position: absolute;
  top: 10px;
  right: 10px;
  box-sizing: border-box;
}
.gal_block a.gal_tec::before{
  content: "技術系";
  background-color: #0074AC;
  color: #fff;
  border-radius: 3px;
  padding: 2px 9px;
  font-weight: bold;
  position: absolute;
	line-height: 1.9;
  top: 10px;
  right: 10px;
  box-sizing: border-box;
}
.gal_block_img{
  margin-bottom: 20px;
}
.gal_block_text dt{
  margin-bottom: 5px;
  font-size: 1.8em;
  font-weight: bold;
}
.gal_block_text dd{
  margin-bottom: 19px;
  font-size: 1.3em;
  line-height: 1.5;
}
.gal_block span{
  /* margin-bottom: 19px; */
	display: block;
  font-size: 1.2em;
	line-height: 1.9;
}
.gal_btn{
  flex-basis: 100%;
}
.gal_btn a{
  padding: 13px;
  color: #000;
  background-color: #F2F2F2;
  text-align: center;
  display: block;
  font-size: 1.7em;
}
.footer_img_outer{
  border-top:2px solid #F5F5F4;
}
.footer_img{
  display: flex;
  flex-wrap: wrap;
  margin: 0 20px;
  padding: 30px 0 43px;
}
.footer_img li{
  flex-basis: 100%;
  margin-bottom: 17px;
}
.footer_img li a{
  display: block;
  transition-duration: 0.2s;
}

/*--------contents--------*/
.contents_title{
  text-align: center;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  margin-bottom: 35px;
}
.contents_title h2{
  font-size: 2em;
  order: 2;
  margin-bottom: 15px;
  font-family: "SST W55 Light","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","MS Pゴシック",Osaka,sans-serif;
}
.contents_title img{
  order: 1;
}
.contents_title p{
  font-size: 1.3em;
  order: 3;
}
.opnehouse_content .contents_title p{
  margin-bottom: 25px;
}
.opnehouse_content .contents_title ul{
  font-size: 1.9em;
  line-height: 1.5;
  font-weight: bold;
  order: 4;
}
.contents_title ul li{
  margin-bottom: 10px;
}
.contents_title ul li:last-of-type{
  margin-bottom: 0;
}
.contents_mv{
  margin-bottom: 36px;
}
.contents_mv img{
  margin-bottom: 20px;
}
.contents_mv .contents_mv_text{
  text-align: center;
  margin-bottom: 15px;
	color: #000;
}
.contents_mv .contents_mv_text2{
  text-align: center;
  font-size: 1.1em;
}
.contents_block{
  background-color: #fff;
  padding: 20px 20px 15px;
  border-radius: 8px;
  display: block;
}
.contents_inner{
  border-bottom: 1px solid #C8C8C8;
}
.contents_inner:last-of-type{
  border-bottom: none;
  margin-bottom: 0;
}
.line_list{
  font-size: 1.3em;
  line-height: 1.5;
}
.line_list dt{
  font-weight: bold;
  text-align: center;
  margin-bottom: 24px;
}
.line_list dd{
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 24px;
}
.line_list dd span{
  font-weight: bold;
  width: 56px;
  height: 56px;
  border-radius: 100%;
  background-color: #E0F800;
  justify-content: center;
  align-items: center;
  display: flex;
  margin-right: 24px;
  position: relative;
}
.line_list dd span::before{
  content: "";
    width: 25px;
    height: 4px;
    background-color: #E0F800;
    position: absolute;
    bottom: -15px;
    transform: rotate(90deg);
}
.line_list dd:last-of-type span:before{
  content: none;
}
.line_list dd div{
  justify-content: center;
  display: flex;
  flex-direction: column;
}
.line_list .line_ch1{
  width: auto;
  height: auto;
  background-color: inherit;
  font-weight: normal;
}
.line_list .line_ch1::before{
  display: none;
}



.line_list h4{
  font-weight: bold;
  text-align: center;
  margin-bottom: 24px;
}

.line_list li{
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 24px;
}
.line_list li span{
  font-weight: bold;
    width: 56px;
    height: 56px;
    border-radius: 100%;
    background-color: #E0F800;
    justify-content: center;
    align-items: center;
    display: flex;
    margin-right: 24px;
    position: relative;
}
.line_list li span::before{
  content: "";
  width: 25px;
  height: 4px;
  background-color: #E0F800;
  position: absolute;
  bottom: -15px;
  transform: rotate(90deg);
}
.line_list li:last-of-type span:before{
  content: none;
}
.line_list li div{
  justify-content: center;
  display: flex;
  flex-direction: column;
}
@media screen and (min-width: 641px){
.line_list h4 {
    font-weight: bold;
    text-align: center;
    margin-bottom: 20px;
  }
  .line_list ul{
    display: flex;
    justify-content: space-between;
  }
  .line_list li {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 0;
    align-items: center;
    flex-direction: column;
    flex-basis: 13%;
  }
  .line_list li span {
    width: 80px;
    height: 80px;
    margin: 0 0 20px 0;
    font-size: 1.31em;
  }
  .line_list li div {
    text-align: center;
    display: block;
  }
  .line_list li span::before{
    content: "";
    width: 90px;
    height: 4px;
    background-color: #E0F800;
    position: absolute;
    bottom: 46%;
    right: -90px;
    transform: rotate(0deg);
  }
}


.contents_inner{
  margin-bottom: 36px;
}
.contents_h4{
  font-size: 2em;
  text-align: center;
  margin-bottom: 37px;
  font-family: "SST W55 Light","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","MS Pゴシック",Osaka,sans-serif;
}
.contetns_f_w2{
  background-color: #fff;
  border-radius: 8px;
  padding: 0 20px 0 10px;
  margin: 10px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.contetns_f_w2 .f_l{
  flex-basis: 100px;
}
.contetns_f_w2 .f_r{
  flex-basis: 60%;
  display: flex;
  align-items: center;
  font-size: 1.3em;
  line-height: 1.9;
}
.rec_outer{
  margin: 0 20px;
  font-size: 1.3em;
  line-height: 2.2;
}
.rec_inner div{
  margin-bottom: 20px;
}
.rec_inner dt{
  font-weight: bold;
}
.open_line{
  margin: 30px 0 36px;
}
.rec_block03 li{
  margin-bottom: 20px;
}
.rec_block03 li:last-of-type{
  margin-bottom: 0;
}
.rec_block03 li a{
  color: #0074CD;
  text-decoration: underline;

}
.rec_block04 dt{
  margin-bottom: 20px;
}
.rec_block04 dd{
  font-weight: bold;
  font-size: 1.31em;
  line-height: 1.5;
}
.rec_block04 dd:first-of-type{
  margin-bottom: 20px;
}
.rec_block04 dd span{
  font-size: 0.65em;
}
.rec_block05 ul{
  padding-left: 15px;
}
.rec_block05 ul li{
  list-style: disc;
  font-size: 0.85em;
}
.open_line{
  padding-left: 50px;
}
.open_line li{
  margin-bottom: 25px;
  position: relative;
}
.open_line li::before{
  content: "";
  width: 9px;
  height: 9px;
  border-radius: 100%;
  background-color: #000;
  position: absolute;
  left: -40px;
  top: 8px;
}
.open_line li:nth-child(1):after,
.open_line li:nth-child(2):after{
  content: "";
  width: 101px;
  height: 1px;
  background-color: #000;
  transform: rotate(90deg);
  position: absolute;
  left: -86px;
  top: 67px;
}
.open_line li:nth-child(3):after{
  content: "";
    width: 77px;
    height: 1px;
    background-color: #000;
    transform: rotate(90deg);
    position: absolute;
    left: -74px;
    top: 52px;
}
.open_line li span{
  font-weight: bold;
}
.open_line2{
  font-size: 0.9em;
  margin-bottom: 38px;
}
.open_line3 li a{
  background-color: #F2F2F2;
  color: #000;
  padding: 13px 0;
  display: block;
  text-align: center;
  font-size: 1.31em;
  margin-bottom: 20px;
}
.open_line4 li{
  font-size: 0.9em;
  text-align: center;
}
.footer_icon_p{
  margin-bottom: 38px;
}
.footer_icon_p .contetns_f_w2{
  padding: 0 10px 0 10px;
  margin: 10px 10px 38px 10px;
}
.footer_icon_p .f_l{
  flex-basis: 40px;
}
.footer_icon_p .f_r{
  flex-basis: 83%;
  font-size: 1.1em;
}
@media screen and (min-width:641px) {
  body{
    min-width: 1190px;
  }
  .bred_inner{
    width: 1190px;
    margin: 0 auto;
    padding: 12px 0;
  }
  h1{
    width: 1190px;
    margin: 0 auto;
    padding-left: 0;
  }
  .fx_menu_outer {
    border-bottom: 1px solid #C8C8C8;
    border-top: 1px solid #C8C8C8;
  }
  .fx_menu_outer .fx_menu{
    width: 1190px;
    margin: 0 auto;
    display: flex;
    flex-wrap: nowrap;
    flex-direction: row;
    position: relative;
    justify-content: space-between;
  }
  .fx_menu_outer .fx_menu li{
    background-color: #fff;
    flex-basis: calc(82% / 7);
    position: relative;
  }
	.fx_menu_outer .fx_menu li.login_btn,.fx_menu_outer .fx_menu li.login_btn2{
    flex-basis: 18%;
  }
  .fx_menu_outer .fx_menu li.current:before{
    content: "";
    border-bottom: 3px solid #666;
    width: 100%;
    position: absolute;
    bottom: -1px;
  }
  .fx_menu_outer .fx_menu li:first-of-type a{
    border: none;
  }
  .fx_menu_outer .fx_menu li a span.login_sec {
    font-size: 1em;
    display: block;
    margin-left: 0;
  }
  .fx_menu_outer .fx_menu li a {
    height: 87px;
    padding: 0;
    font-size: 14px;
    font-weight: normal;
    border-bottom: none;
    text-align: center;
    justify-content: center;
    line-height: 1.2;
  }
  .fx_menu_outer .fx_menu li a span {
    font-size: 11px;
  }
  .fx_menu_outer .fx_menu .qa{
    position: absolute;
    top: -32px;
    right: 233px;
    background-color: transparent;
    font-weight: normal;
  }
  .fx_menu_outer .fx_menu .qa a{
    font-size: 1.2em;
    border:none;
    padding: 0;
    height: auto;
  }
  .fx_menu_outer .fx_menu li a span.login_sec{
    font-size: 11px;
    display: block;
    font-weight: normal;
    margin-left: 0;
  }
 .hamb{
   display: none;
  }
  /*--------MV----------*/
  .mv_outer{
    background: url(../../img/mv_pc.png) center center no-repeat;
    height: 400px;
    padding: 50px 20px 73px;
    background-color: #F5F5F4;
  }

  .mv_inner .mv_t{
    font-size: 6em;
    margin-bottom: 32px;
    line-height: 1.5;
  }
  .mv_inner .mv_t span{
    font-size: 0.55em;
    display: block;
  }
  .mv_inner p,.contents_mv p{
    font-size: 2em;
    line-height: 2.5;
  }
  /*--------top_contents---------*/
  .content_title_outer{
    position: relative;
    width: 1190px;
    margin: 0 auto;
    text-align: center;
  }
  .content_title_outer.sub_t{
    padding-top: 40px;
  }

	.content_title_outer .content_text{
		padding-top: 20px;
		font-size: 1.6rem;
		line-height: 1.6;
	}
	.content_title_outer .content_text span{
		padding-top: 20px;
		font-size: 1.2rem;
	}

  .content_title_outer a{
    position: absolute;
    top: 34%;
    right: 0;
    padding: 8px 30px;
    color: #fff;
    width: auto;
    margin: 0;
  }
  .content_title_outer a:hover{
    position: absolute;
    color: #5D5D5D;
    background-color: #fff;
  }

  .top_contents_inner,.contents_inner{
    width: 1190px;
    margin: 0 auto;
  }
  .top_contents_cul{
    margin-bottom: 40px;
  }
  .top_contents_cul_img{
    margin-bottom: 40px;
  }
  .top_contents_cul a{
    background-color: #fff;
    padding: 30px 30px 30px 70px;
    border-radius: 8px;
    position: relative;
  }
	.top_contents_cul a.none{
		background-color: transparent;
		padding: 0;
		border-radius: 0px;
		display: block;
	}
  .top_contents_cul_inner{
    display: flex;
    flex-wrap: wrap;
  }
  .top_contents_cul .top_contents_img{
    flex-basis: 25%;
    text-align: left;
  }
  .top_contents_cul .top_contents_img img{
    max-width: 200px;
  }
  .top_contents_cul .top_contents_text{
    flex-basis: 75%;
  }
  .top_contents_cul .top_contents_text dt{
    font-size: 3em;
    font-weight: normal;
    text-align: left;
    margin-bottom: 30px;
  }
  .top_contents_cul .top_contents_text .con_t{
    margin-bottom: 18px;
    font-size: 2.2em;
  }
  .top_contents_cul .top_contents_text dd small{
    display: inline;
    font-size: 0.591em;
    margin-left: 26px;
  }
  .top_tag{
    position: absolute;
    top: 40px;
    right: 40px;
  }
  .top_tag li{
    margin-right: 8px;
    font-size: 1.3em;
  }
  .top_tag li:last-of-type{
    margin-right: 0;
  }
  .tec{
    width: 63px;
    border-radius: 3px;
    padding: 5px 11px;
  }
  .busi{
    width: 63px;
    border-radius: 3px;
    padding: 5px 11px;
  }

  .top_contents_inner2_gal{
    width: 1190px;
    margin: 0 auto 80px;
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .gal_block{
    flex-basis: 23%;
    margin-bottom: 0;
  }
  .gal_block a{
    color: #000;
    display: block;
    position: relative;
  }
  .gal_block a.gal_busi::before{
    width: 64px;
    padding: 4px 12px;
    top: 7px;
    right: 7px;
    font-size: 1.3em;
  }
  .gal_block a.gal_tec::before{
    width: 64px;
    padding: 4px 12px;
    top: 7px;
    right: 7px;
    font-size: 1.3em;
  }
  .gal_block_img{
    margin-bottom: 20px;
  }
  .gal_block_text dt{
    margin-bottom: 5px;
    font-size: 2.2em;
  }
  .gal_block_text dd{
    margin-bottom: 5px;
    font-size: 1.8em;
    line-height: 1.6;
  }
  .gal_block span{
    /* margin-bottom: 19px; */
    font-size: 1.2em;
  }
  .gal_btn{
    flex-basis: 100%;
    max-width: 428px;
    margin: 80px auto 0;
  }
  .gal_btn a{
    padding: 13px;
  }
  .footer_img_outer{
    background-color: #F5F5F4;
  }
  .footer_img{
    flex-wrap: wrap;
    justify-content: space-between;
    width: 1190px;
    margin: 0 auto;
    padding: 60px 0 43px;
  }
  .footer_img li{
    flex-basis: 24%;
    margin-bottom: 17px;
  }

  /*--------top_contents---------*/
  .contents_inner{
    padding-bottom: 80px;
    margin-bottom: 70px;
  }
  .opnehouse_content{
    margin-top: 40px;
  }
  .contents_block_outer{
    background-color: #F5F5F4;
    padding: 80px 0;
    margin-bottom: 80px;
  }
  .content_title_outer{
    position: relative;
    padding: 0 0 50px;
    text-align: center;
  }
  .contents_title{
    text-align: center;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    margin-bottom: 77px;
  }
  .contents_title h2{
    font-size: 4em;
    margin-bottom: 15px;
  }
  .contents_title p{
    font-size: 2em;
  }
  .opnehouse_content .contents_title p{
    margin-bottom: 40px;
  }
  .opnehouse_content .contents_title ul{
    font-size: 2.6em;
    line-height: 1.1;
  }
  .opnehouse_content .contents_title ul li:first-of-type{
    line-height: 1.5;
  }
  .opnehouse_content .contents_title ul li{
    margin-bottom: 10px;
  }
  .contents_mv{
    margin-bottom: 36px;
  }
  .contents_mv img{
    margin-bottom: 80px;
  }
	.contents_mv img.entrepreneurship_img01{
    margin-bottom: 20px;
  }
  .contents_mv .contents_mv_text{
    width: 980px;
    text-align: center;
    margin:0 auto 40px;
    font-family: "SST W55 Light","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3","MS Pゴシック",Osaka,sans-serif;
		color: #000;
  }
  .contents_mv .contents_mv_text2{
    text-align: center;
    font-size: 1.3em;
    line-height: 1.9;
  }
  .line_list{
    font-size: 1.3em;
    line-height: 1.5;
  }
  .line_list dt{
    font-weight: bold;
    text-align: center;
    margin-bottom: 20px;
  }
  .line_list dd{
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 0;
    align-items: center;
    flex-direction: column;
    flex-basis: 13%;
  }
  .line_list dd span{
    width: 80px;
    height: 80px;
    margin: 0 0 20px 0;
    font-size: 1.31em;
  }
  .line_list dd span::before{
    content: "";
      width: 90px;
      height: 4px;
      background-color: #E0F800;
      position: absolute;
      bottom: 46%;
      right: -90px;
      transform: rotate(0deg);
  }
  .line_list dd:last-of-type span:before{
    content: none;
  }
  .line_list div{
    display: flex;
    justify-content: space-between;
  }
  .line_list dd div{
    text-align: center;
    display: block;
  }
  .line_list .line_ch1{
    font-size: 0.85em;
  }
  .open_block01{
    padding-bottom: 0;
  }
  .contents_block_outer.open_outer{
    margin-bottom: 80px;
  }
  .contents_h4{
    font-size: 4em;
    text-align: center;
    margin-bottom: 76px;
		color:#000;
  }
  .f_outer{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .contetns_f_w2{
    flex-basis: 24%;
    border-radius: 16px;
    padding: 0 34px 25px;
    margin: 0;
    justify-content: space-between;
    flex-direction: column;
  }
  .contetns_f_w2 .f_l{
    text-align: center;
    flex-basis: auto;
  }
  .contetns_f_w2 .f_r{
    flex-basis: auto;
    align-items: center;
    justify-content: center;
    font-size: 1.7em;
    text-align: center;
    line-height: 1.9;
  }

  .rec_outer{
    margin: 0 20px 118px;
    font-size: 1.7em;
    line-height: 1.5;
  }
  .rec_inner{
    width: 1190px;
    margin: 0 auto 78px;
  }
  .rec_inner div{
    margin-bottom: 32px;
    display: flex;
    flex-wrap: wrap;
  }
  .rec_inner dt{
    flex-basis: 20%;
  }
  .rec_inner dd{
    flex-basis: 80%;
  }
  .open_line{
    margin: 30px 0 36px;
  }
  .rec_block03 li{
    margin-bottom: 0;
  }
  .rec_block03 li:last-of-type{
    margin-bottom: 0;
  }
  .rec_block03 li a{
    color: #0074CD;
    text-decoration: underline;

  }
  .rec_block04 div{
    flex-basis: 80%;
    margin-bottom: 0;
  }
  .rec_block04 dt{
    margin-bottom: 20px;
  }
  .rec_block04 dd{
    font-weight: bold;
    font-size: 1.31em;
    line-height: 1.5;
  }
  .rec_block04 dd:first-of-type{
    margin-bottom: 0;
  }
  .rec_block04 dd span{
    font-size: 0.65em;
  }
  .rec_block05 ul{
    padding-left: 15px;
  }
  .rec_block05 ul li{
    list-style: disc;
    font-size: 0.77em;
    margin-bottom: 5px;
  }
  .open_line{
    padding-left: 0;
    padding-top: 30px;
    width: 978px;
    margin: 0 auto 37px;
    display: flex;
    flex-wrap: wrap;
  }
  .open_line li{
    flex-basis: 25%;
    text-align: center;
    font-size: 0.77em;
  }
  .open_line li::before{
    left: 50%;
    top: -30px;
  }
  .open_line li:nth-child(1):after,
  .open_line li:nth-child(2):after{
    width: 245px;
    transform: rotate(0deg);
    left: 50%;
    top: -27px;
  }
  .open_line li:nth-child(3):after{
    width: 245px;
    transform: rotate(0deg);
    left: 50%;
    top: -27px;
  }
  .open_line li span{
    font-size: 1.3em;
  }
  .open_line2{
    text-align: center;
    font-size:0.77em;
    margin-bottom: 38px;
  }
  .open_line3{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 880px;
    margin: 0 auto 17px;
  }
  .open_line3 li a{
    width: 428px;
    margin-bottom: 0;
    font-size: 1em;
  }
  .open_line4 li{
    font-size: 0.9em;
    text-align: center;
  }
  .footer_icon_p{
    margin-bottom: 38px;
    width: 1070px;
    margin: 0 auto 120px;
		gap: 20px;
  }
  .footer_icon_p .contetns_f_w2{
    flex-basis: calc(50% - 10px);
    margin: 0;
    padding: 0;
    flex-direction: row;
  }
  .footer_icon_p .f_l{
    flex-basis: 90px;
  }
  .footer_icon_p .f_r{
    flex-basis: 77%;
    font-size: 1.3em;
    text-align: left;
  }
}
@media all and (-ms-high-contrast: none) {
  .contetns_f_w2 {
    padding: 0 0 25px;
}
}

/* add 20230803 */

.entrepreneurship_content01 {
	margin: 5rem auto 0;
}
.entrepreneurship_content01 .contetns_f_w2 {
	padding: 10px;
	margin: 10px 10px 38px 10px;
}
.entrepreneurship_content01 .f_l {
	flex-basis: 40px;
}
.entrepreneurship_content01 .f_r {
	flex-basis: 83%;
	font-size: 1.1em;
}
@media screen and (min-width: 641px) {
	.entrepreneurship_content01 {
			margin: 5rem 3.2em 0;
	}
	.entrepreneurship_content01 .contetns_f_w2 {
			flex-basis: calc(50% - 10px);
			margin: 0;
			padding: 20px;
			flex-direction: row;
	}
	.entrepreneurship_content01 .f_l {
			flex-basis: 90px;
	}
	.entrepreneurship_content01 .f_r {
			flex-basis: 77%;
			font-size: 1.3em;
			text-align: left;
	}
}